locked
請教有關 Office Communicator Mobile 2007 的問題 RRS feed

  • 問題

  •  

    您好:

    目前我正在測試 Office Communicator Mobile 2007 ,但安裝完後登入時出現一個警訊,

    "您必需更新您的communicator Mobile 版本後才能登入,請與您的系統管理員連絡,取得正確的版本",

    但這是我去下載中心下載的版本,Microsoft Office Communicator Mobile (2007 版本)

    版本: 2.0.387.0
    發佈日期: 2007/11/9

    ,也找不到其它更新的版本,想請教您一下,我需要那一個正確的版本,才能正常使用communicator mobile,

    感謝各位的回答,謝謝

    2008年5月30日 上午 05:38

解答

  • Hi Simon,

     

    1.OCS 2007,提供了Application Properties,其中分為Intelligent IM Filter及Client Version Filter,而你的問題出在Client Version Filter把OC的Communicator Mobile版本給block掉,所以你只要在Pool Name-->按右鍵-->Application Properties-->Client Version Filter-->把CPE 2.0.6021.* <=  Block 改為CPE 2.0.6021.* <= Allow

     

    2.接著到Edge Server的Computer Managerment-->Services and Applications-->Microsoft Office Communications Server 2007 -->按右鍵-->選Application Properties-->Client Verson Filter -->CPE 2.0.6021.* <= Block 改為CPE 2.0.6021.* <= Allow

     

    3.重新啟動服務

     

    Best regards,

    Frank Hsieh

     

    2008年5月31日 上午 03:34

所有回覆

  • Hi Simon,

     

    1.OCS 2007,提供了Application Properties,其中分為Intelligent IM Filter及Client Version Filter,而你的問題出在Client Version Filter把OC的Communicator Mobile版本給block掉,所以你只要在Pool Name-->按右鍵-->Application Properties-->Client Version Filter-->把CPE 2.0.6021.* <=  Block 改為CPE 2.0.6021.* <= Allow

     

    2.接著到Edge Server的Computer Managerment-->Services and Applications-->Microsoft Office Communications Server 2007 -->按右鍵-->選Application Properties-->Client Verson Filter -->CPE 2.0.6021.* <= Block 改為CPE 2.0.6021.* <= Allow

     

    3.重新啟動服務

     

    Best regards,

    Frank Hsieh

     

    2008年5月31日 上午 03:34
  •  

    原來我少做一個地方,就是Edge Server上的調整,非常謝謝您解開我的問題,謝謝
    2008年5月31日 上午 08:58